/*     1123265 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__1123265__wrap {position:relative;height:100%;}
.pm-slide_wide__1123265__wrap .frame {
	position:absolute;bottom:0;z-index:1;
	background-image:url();
	background-repeat:no-repeat;
	background-position:center;
	background-size:100%;
}
.pm-slide_wide__1123265__wrap .frame img {visibility:hidden;vertical-align:top;}
.pm-slide_wide__1123265__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__1123265__ a {display:block;position:relative;border:none}
.pm-slide_wide__1123265__ a img {border:none}
.pm-slide_wide__1123265__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1123265__ .item {position:relative}
.pm-slide_wide__1123265__ .item img {vertical-align:top}
.pm-slide_wide__1123265__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 10%;z-index:2;box-sizing:border-box;}
.pm-slide_wide__1123265__ .item .caption .caption_inner {display:table;width:100%;height:100%;margin:0 auto;}
.pm-slide_wide__1123265__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;text-align:center;}
.pm-slide_wide__1123265__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__1123265__ .item .caption .caption_inner .caption_cell .desc_text {margin-bottom: 10px;font-size:17px;letter-spacing:0.2em;}
.pm-slide_wide__1123265__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__1123265__ .item .caption .caption_inner .caption_cell .exp_text {font-size:16px;margin-top: 15px;}

.pm-slide_wide__1123265__ .item .caption .btn_more {position:relative;display:inline-block;min-width:140px;line-height:47px;margin-top:30px;padding:0 10px;font-size:15px;border:1px solid rgba(255,255,255,.5);text-align:center;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__1123265__ .item .caption .btn_more span {color:#ffffff;}

.pm-slide_wide__1123265__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1123265__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__1123265__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1123265__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1123265__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1123265__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1123265__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1123265__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1123265__ .owl-dots {position:absolute;bottom:10%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1123265__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1123265__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1123265__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1123265__ .owl-dots .owl-dot:hover span {border-color:#5fc2dc;background:#5fc2dc;}

.pm-slide_wide__1123265__.empty__1123265__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__1123265__wrap .scroll_down {display:none;}

.pm-slide_wide__1123265__.build_edit_mode .item {display:none}
.pm-slide_wide__1123265__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1123265__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__1123265__ .item .caption {padding:0 8%;}
	.pm-slide_wide__1123265__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1123265__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__1123265__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1123265__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1123265__wrap .line_left {width:1px;height:100%;position:absolute;top:90px;bottom:0;left:50%;margin-left:-500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1123265__wrap .line_right {width:1px;height:100%;position:absolute;top:90px;left:50%;margin-left:500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1123265__wrap .line_top {width:100%;max-width:1000px;height:1px;position:absolute;top:90px;left:0;right:0;margin:0 auto;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1123265__ .item .caption {max-width:1100px;margin:auto;}
	.pm-slide_wide__1123265__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__1123265__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);font-size:38px;line-height:1;letter-spacing:-.05em;}
	.pm-slide_wide__1123265__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s;}
	.pm-slide_wide__1123265__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s;}
	.pm-slide_wide__1123265__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:25px;-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__1123265__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__1123265__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__1123265__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__1123265__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#fff;z-index:-1;transition:width 150ms ease-in-out;}
	.pm-slide_wide__1123265__ .caption .btn_more:hover span {color:#000;}
	.pm-slide_wide__1123265__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__1123265__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__1123265__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1123265__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1123265__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1123265__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__1123265__ .owl-dots .owl-dot span {position:relative;width:22px;height:2px;margin:0 4px}

	.pm-slide_wide__1123265__wrap .scroll_down {display:block;position:absolute;left:0;right:0;bottom:15%;width:100%;max-width:1000px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box;}
	.pm-slide_wide__1123265__wrap .scroll_down > div {display:block;text-align:center;}
	.pm-slide_wide__1123265__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#fff;}

	.pm-slide_wide__1123265__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__1123265__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__1123265__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__1123265__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__1123265__ .item .caption .caption_inner .caption_cell {padding:0 50px;}
	.pm-slide_wide__1123265__ .item .caption .caption_inner .caption_cell .desc_text {font-size:24px}
	.pm-slide_wide__1123265__ .item .caption .caption_inner .caption_cell .subject {font-size:82px/*90px*/}
	.pm-slide_wide__1123265__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}

	.pm-slide_wide__1123265__ .owl-dots {top:50%;right:0;max-width:1000px;margin:0 auto;margin-top:-50px;bottom:auto;}
	.pm-slide_wide__1123265__ .owl-dots .owl-dot {display:block;margin-bottom:20px;margin-left:-100px;}
}

/*     1123285 : 타이틀 텍스트      */
.title__1123285__ {font-size:0}
.title__1123285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1123285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1123285__.style_top p {padding-top:10px}
.title__1123285__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1123285__.style_right p {padding-right:14px}
.title__1123285__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1123285__.style_bottom p {padding-bottom:12px}
.title__1123285__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1123285__.style_left p {padding-left:14px}
.title__1123285__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1123285__.style_circle1 p {padding-left:18px}
.title__1123285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1123285__.style_circle2 p {padding-left:18px}
.title__1123285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1123285__ p {font-size:44px}
	.title__1123285__.style_top p:before {width:44px}
	.title__1123285__.style_right p:before {height:44px}
	.title__1123285__.style_bottom p:before {width:44px}
	.title__1123285__.style_left p:before {height:44px}
}

/*     1123295 : 타이틀 텍스트      */
.title__1123295__ {font-size:0}
.title__1123295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1123295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1123295__.style_top p {padding-top:10px}
.title__1123295__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1123295__.style_right p {padding-right:14px}
.title__1123295__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1123295__.style_bottom p {padding-bottom:12px}
.title__1123295__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1123295__.style_left p {padding-left:14px}
.title__1123295__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1123295__.style_circle1 p {padding-left:18px}
.title__1123295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1123295__.style_circle2 p {padding-left:18px}
.title__1123295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1123295__ p {font-size:44px}
	.title__1123295__.style_top p:before {width:44px}
	.title__1123295__.style_right p:before {height:44px}
	.title__1123295__.style_bottom p:before {width:44px}
	.title__1123295__.style_left p:before {height:44px}
}

/*     1123305 : 공백      */
.solid_line__1123305__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__1123305__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1123305__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1123305__ {height:40px;}
}

/*     1123325 : 타이틀 텍스트      */
.title__1123325__ {font-size:0}
.title__1123325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#3f6f95;letter-spacing:-.03em;line-height:1.4em;
}
.title__1123325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__1123325__ p.text2 {;font-weight:normal;color:#15354e;}

.title__1123325__.style_top p {padding-top:10px}
.title__1123325__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1123325__.style_right p {padding-right:14px}
.title__1123325__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1123325__.style_bottom p {padding-bottom:12px}
.title__1123325__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__1123325__.style_left p {padding-left:14px}
.title__1123325__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1123325__.style_circle1 p {padding-left:18px}
.title__1123325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1123325__.style_circle2 p {padding-left:18px}
.title__1123325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1123325__ p {font-size:52px}
	.title__1123325__.style_top p:before {width:52px}
	.title__1123325__.style_right p:before {height:52px}
	.title__1123325__.style_bottom p:before {width:52px}
	.title__1123325__.style_left p:before {height:52px}
}

/*     1123335 : 한줄 텍스트      */
.text__1123335__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#999999;letter-spacing:1px;line-height:1.5em;
}
.text__1123335__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__1123335__ p {font-size:18px; letter-spacing:0.1em;}
}

/*     1123345 : 공백      */
.solid_line__1123345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1123345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1123345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1123345__ {height:20px;}
}

/*     1123385 : 롤 오버 이미지2      */
.img_ratio__1123385__ {max-width:100%;vertical-align:top}
.img_ratio__1123385__ * {box-sizing:border-box}
.img_ratio__1123385__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__1123385__ .figure {display:block}
.img_ratio__1123385__ .figure img {width:100%;vertical-align:top}
.img_ratio__1123385__ .img_inner {overflow:hidden;position:relative}
.img_ratio__1123385__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#7EC6AE;opacity:0;transition:all 0.1s ease-out}
.img_ratio__1123385__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__1123385__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__1123385__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__1123385__ .img_inner .caption .caption_inner > span {display:block;letter-spacing: -0.03em;}
.img_ratio__1123385__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__1123385__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__1123385__ .img_inner .caption .caption_inner .title {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__1123385__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__1123385__ .img_inner:hover:before {opacity:.8}

@media (min-width:768px){
	.img_ratio__1123385__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__1123385__ .img_inner .caption .caption_inner .title {font-size:22px}
	.img_ratio__1123385__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:18px;font-size:16px;line-height:1.4em}
	.img_ratio__1123385__ .img_inner:hover .caption .caption_inner {top:0} /*지움*/
	.img_ratio__1123385__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}/*지움*/
}

@media (min-width:1024px){
	.img_ratio__1123385__ a {display:inline-block}
	.img_ratio__1123385__ .figure  img {width:auto;width:px}
	.img_ratio__1123385__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__1123385__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__1123385__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__1123385__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

/*     1123395 : 롤 오버 이미지2      */
.img_ratio__1123395__ {max-width:100%;vertical-align:top}
.img_ratio__1123395__ * {box-sizing:border-box}
.img_ratio__1123395__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__1123395__ .figure {display:block}
.img_ratio__1123395__ .figure img {width:100%;vertical-align:top}
.img_ratio__1123395__ .img_inner {overflow:hidden;position:relative}
.img_ratio__1123395__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#54a9ae;opacity:0;transition:all 0.1s ease-out}
.img_ratio__1123395__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__1123395__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__1123395__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__1123395__ .img_inner .caption .caption_inner > span {display:block;letter-spacing: -0.03em;}
.img_ratio__1123395__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__1123395__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__1123395__ .img_inner .caption .caption_inner .title {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__1123395__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__1123395__ .img_inner:hover:before {opacity:.8}

@media (min-width:768px){
	.img_ratio__1123395__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__1123395__ .img_inner .caption .caption_inner .title {font-size:22px}
	.img_ratio__1123395__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:18px;font-size:16px;line-height:1.4em}
	.img_ratio__1123395__ .img_inner:hover .caption .caption_inner {top:0}
	.img_ratio__1123395__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__1123395__ a {display:inline-block}
	.img_ratio__1123395__ .figure  img {width:auto;width:px}
	.img_ratio__1123395__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__1123395__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__1123395__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__1123395__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

/*     1123425 : 타이틀 텍스트      */
.title__1123425__ p {margin:0;padding:0 0 5px;border-bottom:1px solid #dddddd;font-size:22px;font-weight:bold;color:#ffffff}
.title__1123425__ p span {position:relative;top:-2px;margin-left:5px;font-size:13px;font-weight:normal;color:#c1c1c1}

@media (max-width:1023px){
	.title__1123425__ p {font-size:17px}
}

/*     1123435 : 제목&내용 가로형      */
.text_horizontal__1123435__ .title__1123435__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1123435__ .text__1123435__ {margin:0;padding:0;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1123435__:after {content:'';display:block;clear:both}
	.text_horizontal__1123435__ .title__1123435__ {box-sizing:border-box;float:left;margin:0;min-width:154px;padding-right:20px}
	.text_horizontal__1123435__ .text__1123435__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1123435__ .title__1123435__ {font-size:17px}
	.text_horizontal__1123435__ .text__1123435__ {font-size:17px}
}

/*     1123445 : 실선      */
.solid_line__1123445__ {display:block;position:relative;width:100%;height:25px}
.solid_line__1123445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid rgba(255,255,255,.4)}

.solid_line__1123445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1123445__ {height:20px}
}

/*     1123475 : 제목&내용 가로형      */
.text_horizontal__1123475__ .title__1123475__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1123475__ .text__1123475__ {margin:0;padding:0;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1123475__:after {content:'';display:block;clear:both}
	.text_horizontal__1123475__ .title__1123475__ {box-sizing:border-box;float:left;margin:0;min-width:154px;padding-right:20px}
	.text_horizontal__1123475__ .text__1123475__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1123475__ .title__1123475__ {font-size:17px}
	.text_horizontal__1123475__ .text__1123475__ {font-size:17px}
}

/*     1123465 : 실선      */
.solid_line__1123465__ {display:block;position:relative;width:100%;height:25px}
.solid_line__1123465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid rgba(255,255,255,.4)}

.solid_line__1123465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1123465__ {height:20px}
}

/*     1123815 : 제목&내용 가로형      */
.text_horizontal__1123815__ .title__1123815__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1123815__ .text__1123815__ {margin:0;padding:0;font-size:15px;color:#ffffff;line-height:1.0em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1123815__:after {content:'';display:block;clear:both}
	.text_horizontal__1123815__ .title__1123815__ {box-sizing:border-box;float:left;margin:0;min-width:154px;padding-right:20px}
	.text_horizontal__1123815__ .text__1123815__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1123815__ .title__1123815__ {font-size:17px}
	.text_horizontal__1123815__ .text__1123815__ {font-size:17px}
}

/*     1123505 : 실선      */
.solid_line__1123505__ {display:block;position:relative;width:100%;height:25px}
.solid_line__1123505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid rgba(255,255,255,.4)}

.solid_line__1123505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1123505__ {height:20px}
}

/*     1123835 : 제목&내용 가로형      */
.text_horizontal__1123835__ .title__1123835__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1123835__ .text__1123835__ {margin:0;padding:0;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1123835__:after {content:'';display:block;clear:both}
	.text_horizontal__1123835__ .title__1123835__ {box-sizing:border-box;float:left;margin:0;min-width:154px;padding-right:20px}
	.text_horizontal__1123835__ .text__1123835__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1123835__ .title__1123835__ {font-size:17px}
	.text_horizontal__1123835__ .text__1123835__ {font-size:17px}
}

/*     1664995 : 실선      */
.solid_line__1664995__ {display:block;position:relative;width:100%;height:25px}
.solid_line__1664995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid rgba(255,255,255,.4)}

.solid_line__1664995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1664995__ {height:20px}
}

/*     1123495 : 한줄 텍스트      */
.text__1123495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffff00;letter-spacing:0;line-height:1.5em;
}
.text__1123495__ p a {color:#ffff00}

@media all and (min-width:1024px){
	.text__1123495__ p {font-size:17px}
}

/*     1123525 : 타이틀 텍스트      */
.title__1123525__ p {margin:0;padding:0 0 5px;border-bottom:1px solid #dddddd;font-size:22px;font-weight:bold;color:#ffffff}
.title__1123525__ p span {position:relative;top:-2px;margin-left:5px;font-size:13px;font-weight:normal;color:#c1c1c1}

@media (max-width:1023px){
	.title__1123525__ p {font-size:17px}
}

/*     1123535 : 한줄 텍스트      */
.text__1123535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-0.03em;line-height:1.5em;word-break:keep-all;
}
.text__1123535__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1123535__ p {font-size:17px}
}

/*     1123545 : 한줄 텍스트      */
.text__1123545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}
.text__1123545__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1123545__ p {font-size:20px}
}

/*     1123555 : 지도 (주소 직접 입력)      */
.map__1123555__ iframe {width:100%;vertical-align:top}
.map__1123555__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1123555__ .build_preview__1123555__ {display:table;width:100%}
.map__1123555__ .build_preview__1123555__ .inner__1123555__ {display:table-cell;height:296px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1123555__ .build_preview__1123555__ .inner__1123555__ .subject__1123555__ {display:block;font-size:16px;font-weight:bold}
.map__1123555__ .build_preview__1123555__ .inner__1123555__ .exp_text__1123555__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1123555__ iframe {height:200px  !important}
	.map__1123555__ .build_preview__1123555__ .inner__1123555__ {height:200px}
}

